
/***************  templates/main/css/global.defaults.css  ***************/
body {margin: 0; padding: 0; font-family: Arial, helvetica, sans-serif; font-size: 82%;}
h1 {margin: 0; padding: 0; font-size: 1em;}
div, p, ul, ol, form, button, input, select {margin: 0; padding: 0;}
table, tr, td, th {margin: 0; padding: 0;}
a {text-decoration: none;}
a img {border: none;}

.easyC {
	zoom: 1;
}
.easyC:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/***************  templates/main/css/global.colors.css  ***************/

a,
ul.menu li a:hover,
ul.menu li.active a,
ul.menu li.active-under a {
	color: #047988;
}
a:hover,
ul.menu a {
	color: #3E3E26;
}


#holder {
	color: #606060;
}

/***************  templates/main/css/global.layout.css  ***************/

#holder {
	font-family: "Palatino Linotype", Palatino, serif;
	background-color: white;
	min-width: 960px; _width: auto;
	position: relative;
	z-index: 0;
}


h1 {
	position: absolute;
	top: 140px;
	right: 25px;
	z-index: 1;
	font-size: 1em;
	font-weight: normal;
}


#branding {
	width: 335px;
	margin: 0 auto;
	position: relative;
}

#main-visual {
	width: 940px; _width: 1200px;
	margin: 0 auto;
	position: relative;
}
#main-visual #mv-wrapper {
	margin-left: -130px; _margin-left: 0;
	width: 1200px;
	height: 300px;
	background-color: #E8E6D0;
	overflow: hidden;
}
#page_home.nojs #main-visual #mv-wrapper {
	height: 200px;
}
#page_home #main-visual #mv-wrapper #main-image {
	margin-top: -50px;
}
#page_home.nojs #main-visual #mv-wrapper #main-image {
	margin-top: 0;
}

#menu-main {
	width: 940px;
	margin: 0 auto;
	font-weight: bold;
	font-size: 1.1em;
}
#menu-main ul.menu {
	width: 970px;
	margin-left: -130px; _margin-left: auto;
	padding: 10px 115px;
}
#menu-main ul.level1 {
	background-color: #DCD8BA;
}


#main-content {
	width: 940px;
	margin: 0 auto;
	font-size: 1.1em;
	position: relative;
}
#page_home #main-content .content {
	display: none;
}
.nojs #page_home #main-content .content {
	display: block;
}


#boxes {
	clear: both;
	margin-top: 20px;
	text-align: center;
	position: relative;
}


#footer {
	margin-top: 50px;
	background: #F9F9F9 url(footer-b.gif) repeat-x;
	padding: 25px 25px 70px;
	text-align: center;
	position: relative;
	_zoom: 1;
}

/***************  templates/main/css/global.details.css  ***************/

#main-visual .text {
	position: absolute;
	top:8px;
	left: 0;
	width: 100%;
	text-align: center;
	z-index: 100;
}
#page_home #mv-btn {
	font-size: 0.6em;
	margin-left: 20px;
	background-color: #DCD8BA;
	cursor: pointer;
	padding: 2px 7px;
	position: relative;
	top: -0.3em;
}
#page_home #mv-btn.hover {
	background-color: #CCC79C;
}


#main-content h2 {
	color: #3E3E26;
	font-size: 1.5em;
	margin: 1.5em 0 1em;
	font-weight: normal;
}
#main-content h2 em {
	font-style: normal;
	color: #047988;
}
#main-content .intext-img {
	float: left; _display: inline;
	margin: 5px 20px 15px 0;
}
#main-content p {
	margin-bottom: 0.7em;
}
#main-content .moduleOutput {
	clear: both;
}
#main-content h3 {
	color: #999;
	font-size: 1.3em;
}
#page_about_gallery #main-content {
	width: 100%; _width: 1200px;
	min-width: 940px;
	max-width: 1200px;
	margin: -281px auto 241px;
	z-index: 100;
	position: relative;
	overflow: hidden;
}
#page_about_gallery #main-content h2,
#page_about_gallery #main-content p {
	display: none;
}

#main-content .accordion h3 {
	cursor: pointer;
	padding-left: 20px;
	background: url(http://www.wilsonisland.com/templates/main/images/accord-open.gif) no-repeat 0 0.35em;
}
.nojs #main-content .accordion h3 {
	cursor: auto;
	padding-left: 0;
	background: none;
}
#main-content .accordion h3.hover {
	color: #555;
}
#main-content .accordion h3.expanded {
	background-image: url(http://www.wilsonisland.com/templates/main/images/accord-close.gif);
}
#main-content .accordion .content {
	display: none;
	width: 940px;
	margin-bottom: 1em;
	overflow: hidden;
}
.nojs #main-content .accordion .content {
	display: block;
}


#main-content table {
	border-collapse: collapse;
	margin-bottom: 0.8em;
}
#main-content table td {
	border: 1px dotted #C0C0C0;
	padding: 2px 4px;
}
.marker-content h3 {
	margin: 0 0 0.5em;
}
.flexFormSubmitBlock {
	text-align: left;
}

#tel {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 1.3em;
}


#boxes .box {
	display: inline-block; *display: inline; *zoom: 1;
	width: 170px;
	margin: 0 7px 20px;
}
#boxes .box .top {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.nojs #boxes .box .top {
	display: none;
}
#boxes .box p {
	margin-top: 5px;
}
#boxes .box a,
#boxes .box button {
	font-weight: bold;
	color: #A7A493;
}
#boxes .box a:hover {
	color: #9E9B84;
}
#boxes .box .btn a,
#boxes .box button {
	display: block;
	margin: 0 auto;
	height: 20px;
	color: white;
	background: transparent url(bottom-b.gif) no-repeat scroll center top;
}
#boxes .box .btn a {
	width: 69px;
	padding: 0 7px;
}
#boxes .box button {
	width: 83px;
	padding-bottom: 4px;
}
#boxes .box .btn a:hover,
#boxes .box button:hover {
	color: #E2E1DA;
}
#footer #socials
{
	position: absolute;
	top: 20px;
	left: 25px;
}
#footer #socials p
{
	display:inline;
	color:#999999;
	font-weight:bold;
	vertical-align:super;
}
#footer .addthis_button {
	position: absolute;
	top: 50px;
	left: 25px;
}
#footer .dnc {
	margin-top: 30px;
	text-align: left;
	line-height: 1.1;
}
#footer .dnc img {
	float: left; _display: inline;
	margin-right: 5px;
}
#footer .copyright {
	position: absolute;
	top: 73px;
	right: 25px;
	text-align: right;
}


/* TOOLBOX LINK */

.edit-list-link
{
	float: right;
	color: #c00000 !important;
	background: #e0e0e0;
	padding: 1px 4px;
	text-transform: capitalize;
	font-variant: small-caps;
	font-weight: bold;
	text-decoration: none !important;
}

.edit-list-link:hover
{
	text-decoration: underline !important;
}


.moduleOutput ul.taskMenu
{
	padding-left: 0;
	list-style: none;
	margin-bottom: 24px !important;
}

.moduleOutput ul.taskMenu li
{
	display: inline;
	padding-left: 10px;
	border-left: 1px solid #999999;
	margin-left: 10px;
}

.moduleOutput ul.taskMenu li.first
{
	padding-left: 0;
	border-left: 0 none;
	margin-left: 0;
}

.moduleOutput ul.taskMenu li a
{
	color: #999999 !important;
}

.moduleOutput ul.taskMenu li.currentTask a
{
	color: #006599 !important;
}

.moduleOutput .edit-link
{
	float: right;
	color: red !important;
}

.moduleOutput .list-link
{
	display: block;
	margin-bottom: 0.8em;
}


div.weather {
	vertical-align: middle;
}

div.weather a {
	text-decoration: none;
}

div.weather img {
	vertical-align: middle;
}

div.weather .temperature {
	font-size: 1.2em;
	font-weight: bold;
}
/***************  templates/main/css/global.menus.css  ***************/

ul.menu {
	margin: 0;
	padding: 0;
	font-family: "Palatino Linotype", Palatino, serif;
}

ul.menu li {
	display: inline;
	list-style: none outside none;
}



#menu-main ul.level2 {
	background-color: #F3F3E9;
}
#menu-main ul {
	padding: 10px 0;
}
#menu-main a {
	padding: 3px 15px;
}



#footer ul.menu a {
	padding: 7px;
}

/***************  templates/main/css/booking-mask.css  ***************/
div#availability-checker.box {
	vertical-align: top; /* work around buggy layout resulting from ambitious but ultimately futile use of inline-block for forming the boxes */
	position: relative;
}
div#availability-checker form {
	background: transparent url(booking-.gif) no-repeat scroll center top;
	position: relative;
	margin: 15px 5px 0;
	padding: 9px;
	zoom: 1;
	text-transform: lowercase;
	font-size: 0.9em;
}
/* START EASY CLEARING */
div#availability-checker form:after,
div#availability-checker div.date:after {
	content: '.';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* END EASY CLEARING */
div#availability-checker label {
	display: block;
	margin: 8px 0 2px;
	padding-left: 2px;
	text-align: left;
}
div#availability-checker label,
div#availability-checker label#date-format-helper {
	font-size: 0.82em;
}
div#availability-checker input,
div#availability-checker select {
	display: block;
	border: 1px solid gray;
}
div#availability-checker input,
div#availability-checker select,
div#availability-checker img.datepicker {
	font-size: 0.9em;
}
div#availability-checker input[type~="hidden"] {
	display: none;
}
div#availability-checker div.date {
	zoom: 1;
	_width: 100%; /* IE5 */
}
div#availability-checker div.date label {
	margin-top: 0;
}
div#availability-checker div.date label#date-format-helper {
	position: absolute;
	left: 1px;
	top: 2.8em;
	padding-left: 0.2em;
	text-transform: lowercase;
}
div#availability-checker div.date input {
	float: left; _display: inline;
	width: 110px;
	padding: 1px 4px;
}

div#availability-checker img.datepicker {
	display: block;
	position: absolute;
	right: 10px;
	margin: 0 0 0 0.9em;
	border: 0 none;
	width: 21px;
	height: 17px;
	cursor: pointer;
}
* html div#availability-checker img.datepicker {
	margin-top: 2px;
}
*+html div#availability-checker img.datepicker {
	margin-top: 2px;
}

div#availability-checker div.choose {
	float: left; _display: inline;
	margin: 0 4px 0 15px;
}
div#availability-checker div.choose.children {
	margin-right: 0; _margin-right: -9px; /* IE<=6 3-pixel jog bug */
}
div#availability-checker div.choose select {
	padding: 1px;
	width: 4.1em; /* WARNING! Allowing for Safari's need for wide select boxes: for font-size which evaluates to 9px, use 4.4em;  for 11px, 4.1em;  for 12px, 4em */
}

div#availability-checker .go {
	background: transparent url(bottom-b.gif) no-repeat scroll center top;
	display: block;
	display: inline-block;
	_display: inline; _zoom: 1;
	overflow: visible;
	margin: 25px 0 0;
	border: 0 none;
	cursor: pointer;
/*	font-size: 0;
	text-indent: -9999px; /* IE<=7 */
/*	line-height: 9999px; /* IE<=7 old method which fails in IE6 when using AP; text-indent should be more reliable */
}
* html div#availability-checker .go {
	 position: relative;
	 top: 28px;
}
*+html div#availability-checker .go {
	 position: relative;
	 top: 28px;
}

div.calendar {
	z-index: 10;
}

/***************  templates/main/css/calendar.css  ***************/
/* The main calendar widget.  DIV containing a table. */
div.calendar {
	position: relative;
	border: 1px solid black;
	font-family: Verdana, sans-serif;
	font-size: 1em;
}

.calendar table {
	color: #000;
	background-color: #D8D6D4;
	border: 9px solid #bfbdba;
	cursor: default;
}

/* All cells */
.calendar table td {
	text-align: center;
}

/* ====== HEADER -- contains operational and navigation buttons, and day names ====== */

/*  "?", "X" buttons (also affects "<<", "<", ">", ">>" buttons)  */
.button {
	color: #666;
	background-color: #2f2f2f;
}

/* Current "month, year"; pressing it will take you to the current date */
.calendar thead .title {
	color: white;
	background-color: black;
	padding: 2px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}

/*  Navigation row: "<<", "<", "Today", ">", ">>"  */
.calendar thead .headrow .button {
	color: white;
	padding-bottom: 2px;
}

/*  Navigation buttons: "<<", "<", ">", ">>"  */
.calendar .nav {
	background-color: inherit;
}

/*  Hover effect for the "?", "X", "<<", "<", ">", ">>" buttons  */
.calendar thead .hilite {
	background-color: #1f1f1f;
}

/*  onclick effect for the "?", "X", "<<", "<", ">", ">>" buttons  */
.calendar thead .active {
	background-color: black;
}

/* Row <TR> containing the day names */
.calendar thead .daynames {
	background-color: white;
	border: 1px solid #999;
}

/* Cells <TD> containing the day names */
.calendar thead .name {
	color: black;
	border-bottom: 0px solid black;
	padding: 5px;
	text-align: center;
}

/* Weekend day name */
.calendar thead .weekend {
	color: gray;
}

/*  Hover effect for the cells <TD> containing the day names  */
.calendar thead .daynames .hilite {
	background-color: transparent;
}

/*  onclick effect for the cells <TD> containing the day names  */
.calendar thead .daynames .active {
	background-color: transparent;
}


/* ====== BODY -- contains the dates of the month ====== */

/* Cells <TD> containing dates */
.calendar tbody .day {
	text-align: center;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #8a8a8a;
	border-bottom: 1px solid #8a8a8a;
}

.calendar tbody .day.othermonth {
	color: #bbb;
	font-size: 70%;
}

.calendar tbody .day.othermonth.oweekend {
	color: #fbb;
	background-color: #c1cd23;
}

.calendar table .wn {
	visibility: hidden;
	color: #fcae1d;
	background: transparent none;
}

.calendar tbody td {
	margin: 0;
	padding: 0;
	width: 2em;
	height: 1.5em;
}

.calendar tbody .rowhilite td {
}

.calendar tbody .rowhilite td.wn {
	background-color: #efe;
}

/* Hovered cells <TD> */
.calendar tbody td.hilite {
	background-color: #ffe;
}

/* Active (pressed) cells <TD> */
.calendar tbody td.active {
	background-color: #ddc;
}

/* Cell showing chosen date */
.calendar tbody td.selected {
	color: #fff;
	background-color: black;
	font-weight: bold;
}

/* Cells showing weekend dates */
.calendar tbody td.weekend {
	background-color: #999;
}

/* Hovered cells showing weekend dates */
.calendar tbody td.weekend:hover {
	color: black;
	background-color: white;
}

/* Cell showing today's date */
.calendar tbody td.today {
	font-weight: bold;
}

.calendar tbody .disabled {
	color: #999;
}

/* Empty cells (the best is to hide them) */
.calendar tbody .emptycell {
	visibility: hidden;
}

/* Empty row (some months need less than 6 rows) */
.calendar tbody .emptyrow {
	display: none;
	background-color: #ffe;
}


/* ====== FOOTER -- status bar ====== */

/* The <TR> in footer (only one right now) */
.calendar tfoot .footrow {
}

/* Tooltip (status bar) cell <TD> */
.calendar tfoot .ttip {
	color: white;
	border: 1px solid black;
	height: 21px;
	/* Zero the text: */
	line-height: 0;
	text-indent: -999em;
	font-size: 0px;
}
/* IE<=7 fails to zero the text completely, making this TD too big */
* html .calendar tfoot .ttip {
	height: 18px;
}
*:first-child+html .calendar tfoot .ttip {
	height: 18px;
}


.calendar tfoot .hilite {
	padding: 1px;
}

.calendar tfoot .active {
	padding: 2px 0px 0px 2px;
}


/* ====== COMBO BOXES -- menus that display months/years for direct selection ====== */

.calendar .combo {
	display: none;
	color: black;
	background-color: white;
	position: absolute;
	top: 0px;
	left: 0px;
	border: 1px solid #655;
	width: 4em;
	cursor: default;
	font-size: 90%;
}

.calendar .combo .label,
.calendar .combo .label-IEfix {
	padding: 1px;
	text-align: center;
}

.calendar .combo .label-IEfix {
	width: 4em;
}

.calendar .combo .hilite {
	background-color: #fc8;
}

.calendar .combo .active {
	background-color: #fee;
	border-top: 1px solid #a64;
	border-bottom: 1px solid #a64;
	font-weight: bold;
}

.calendar td.time {
	background-color: #fed;
	border-top: 1px solid white;
	padding: 1px 0px;
	text-align: center;
}

.calendar td.time .hour,
.calendar td.time .minute,
.calendar td.time .ampm {
	background-color: white;
	border: 1px solid #988;
	padding: 0px 3px 0px 4px;
	font-weight: bold;
}

.calendar td.time .ampm {
	text-align: center;
}

.calendar td.time .colon {
	padding: 0px 2px 0px 3px;
	font-weight: bold;
}

.calendar td.time span.hilite {
	color: white;
	background-color: #866;
	border-color: black;
}

.calendar td.time span.active {
	background-color: black;
	border-color: #f00;
}